/*  .MediaGallery is the root class for the module
    There are 3 root classes for the different gallery styles,
    they are; photoGallery, sliderGallery and bannerGallery
*/
.MediaGallery .mediaGalleryRssIcon{float:right;}
.mediagallery_addthis_box{}
.MediaGallery .albumInfo{margin-bottom:0px;}
.MediaGallery .albumTitle{display:block;}
.MediaGallery .albumDescription{display:block;}

.MediaGallery .mediaItem .container {position:relative;width:auto;margin:0px 0px;}
.MediaGallery .mediaItem .mediaItemBox{overflow-x:hidden;}
.MediaGallery .mediaItem .imgBox{display:block;width:160px;height:120px;background-position:center 50%;background-color:#EEE;background-repeat:no-repeat;}
.MediaGallery .albumItem .imgBox{display:block;width:160px;height:120px;background-position:center 50%;background-color:#EEE;background-repeat:no-repeat;}
/*albumItem is the photo gallery album*/
.MediaGallery .photoGallery .albumItem{float:left; width:200px;overflow:hidden;margin:0px 15px 15px 0px; text-align:left;vertical-align:top;}
.MediaGallery .photoGallery .albumItem .title, .MediaGallery .albumItem .date, .MediaGallery .albumItem .description, .MediaGallery .albumItem .caption{display:block; text-decoration:none; cursor:default;}
.MediaGallery .photoGallery .albumItem a{text-decoration:none;}
.MediaGallery .photoGallery .albumItem a .title{cursor:pointer;}
.MediaGallery .photoGallery a:link.albumItem, .MediaGallery a:visited.albumItem, .MediaGallery a:hover.albumItem, .MediaGallery a:active.albumItem {border-bottom: none;text-decoration: none;color:inherit;}
.MediaGallery .photoGallery .mediaItem{float:left; margin-right:15px; text-align:left;vertical-align:top;}
.MediaGallery .photoGallery .photoGalleryBox{width:174px;}            
.MediaGallery .photoGallery .mediaItem .title, .MediaGallery .mediaItem .date, .MediaGallery .mediaItem .caption{display:block; text-decoration:none; cursor:default;}
.MediaGallery .photoGallery a:link.mediaLink, .MediaGallery a:visited.mediaLink, .MediaGallery a:hover.mediaLink, .MediaGallery a:active.mediaLink {border-bottom: none;text-decoration: none;color:inherit;}

.MediaGallery .sliderGallery .title, .MediaGallery .sliderGallery .date, .MediaGallery .sliderGallery .caption{display:block; text-decoration:none; cursor:default;}

.MediaGallery .addthis_toolbox.addthis_pill_combo_style a.addthis_button_tweet{margin:0px 2px 0px;}
.MediaGallery .bx-wrapper .slide-item{overflow:hidden; text-align:center; width:100%;}

.MediaGallery-tooltip {
    display:none;
    background-color:#f3f4f8;
    border:1px solid #767676;
    color:#575757;
    padding:3px;
    font-size:13px;
    -moz-box-shadow: 2px 2px 11px #666;
    -webkit-box-shadow: 2px 2px 11px #666;
}
.MediaGallery .imgAlignLeft {display:block; width:100%; text-align:left;}
.MediaGallery .imgAlignCenter {display:block; width:100%; text-align:center;}
.MediaGallery .imgAlignRight {display:block; width:100%; text-align:right;}
.MediaGallery .imgAlignLeft a.mediaLink{text-align:left;}
.MediaGallery .imgAlignCenter a.mediaLink{text-align:center;}
.MediaGallery .imgAlignRight a.mediaLink{text-align:right;}
.MediaGallery .bx-wrapper {position:relative;margin: 0 auto; margin-bottom:51px;*zoom: 1;}
.MediaGallery .bx-prev {
    position: absolute;
    top: 50%;
    left: 0px;
    width: 24px;
    height: 44px;
    text-indent: -999999px;
    background: url(http://aapacnm.org/images/mediagallery-icon_arrow_left.png) no-repeat -2px 0px;
    z-index:100;
}
.MediaGallery .bx-next {
    position: absolute;
    top: 50%;
    right: 0px;
    width: 24px;
    height: 44px;
    text-indent: -999999px;
    background: url(http://aapacnm.org/images/mediagallery-icon_arrow_right.png) no-repeat 2px 0px;
    z-index:100;
}
.MediaGallery .bx-next:hover,
.MediaGallery .bx-prev:hover {background-position: 0 0;}
.MediaGallery .bx-wrapper .bx-controls-direction a.disabled {display: none;}
/*start / stop*/
.MediaGallery .bx-auto {text-align: center;}
.MediaGallery .bx-start {
    color: #f1eee7;
    font-size: 14px;
    background: #838383;
    padding: 4px 7px;
    border-radius: 3px;
    text-transform: capitalize;
}
.MediaGallery .bx-start:hover {background: #525044;text-decoration: none;} 
.MediaGallery .bx-pager{position:relative;}
.MediaGallery .bx-pager a {font-size: 16px;color: #838383;}
.MediaGallery .bx-pager .pager-active,
.MediaGallery .bx-pager a:hover {color: #de312a;text-decoration: none;}
.MediaGallery .bx-pager a.pager-link{
    background: url(http://aapacnm.org/images/mediagallery-icon-pagination.png) no-repeat 0 -31px;
    background-position: 0 0;
    overflow: hidden;
    display:block;
    float:left;
    width: 13px;
    height:13px;
    text-indent:-9999px; 
}
.MediaGallery .bx-pager a:hover.pager-link{
    background: url(http://aapacnm.org/images/mediagallery-icon-pagination.png) no-repeat 0 -31px;
    background-position: 0 -13px;
    overflow: hidden;
}
.MediaGallery .bx-pager a.pager-active{background-position: 0 -26px;}
.MediaGallery .bx-wrapper img {width: 100%;height:auto;display: block;}
.MediaGallery .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;}